Bug 1115216 - [GSS] (6.3.x) Upgrade Apache CXF 2.7.11-redhat-3 to 2.7.12.SP1-redhat
Summary: [GSS] (6.3.x) Upgrade Apache CXF 2.7.11-redhat-3 to 2.7.12.SP1-redhat
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: Vaclav Tunka
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On: 1103847 1111046 1115213 1115215 1121227 1135578
Blocks: eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-07-01 22:56 UTC by Brad Maxwell
Modified: 2019-08-19 12:43 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1115213
Environment:
Last Closed: 2019-08-19 12:43:18 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Comment 2 Kyle Lape 2014-07-18 17:07:46 UTC
Please include commit 1bcb4ec0d19267365535340365c7d64a4f9629f4 from upstream project on top of 2.7.12 build.  Associated BZ is linked (bz1121227).  

That commit ID is for CXF master, so you may want to use the commit ID for 2.7.x-fixes which isn't available yet.  It probably doesn't really matter either way, though, because the diff is pretty much identical between the two branches.

Comment 4 Vaclav Tunka 2014-07-21 10:45:37 UTC
Thanks Bartosz, we need to set the infra for 6.3.1, after that is done, we will pick this component upgrade up.

Comment 5 baranowb 2014-08-07 10:43:29 UTC
Seems like this fix went to 2.7.13: 

https://fisheye6.atlassian.com/changelog/cxf?cs=4d7fc38d60d0edab7add4891b8d5d6c9237e78e6

Comment 9 Carlo de Wolf 2014-10-07 10:27:11 UTC
https://github.com/jboss/cxf/tree/jboss-2.7.12.SP1

Comment 11 Marek Kopecky 2014-10-17 13:15:12 UTC
Verified on EAP 6.3.2.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.